Quassel IRC - Bug #1234

Tray icon in GTK Desktop Environments
07/27/2013 04:57 AM - phunyguy

Status: Closed Start date: 07/27/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.9-pre 0S: Any
Description

Hello all, I have tested this on XFCE 4.10/Unity/Gnome. 0.8.0 version has a working tray icon in any DE, but 0.9.0 only works in
KDE. | seem to notice this behavior regardless of what distribution | try.. Arch/Fedora/Ubuntu all show the same symptoms.

Basically 0.9.0 does not have a tray icon that works in anything except KDE. Thank you for any assistance that can be provided.

History

#1 - 07/28/2013 09:25 PM - phunyguy

I'm an idiot. | am not sure what happened when | tested before, but this issue seems to be Ubuntu-related, with their indicator-application package. |
removed it, and the tray icon started working. | have filed a bug report with Ubuntu, and the link is:
https://bugs.launchpad.net/ubuntu/+source/quassel/+bug/1205903 - | apologize for filing a potentially unneccessary bug.

#2 - 07/30/2013 09:19 AM - Anonymous

- Status changed from New to Closed
